@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishregularwebfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishboldwebfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'carish';
  src: url("../../../fonts/carish/carishblackwebfont.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'friz';
  src: url("../../../fonts/friz/friz-quadrata-std-medium-5870338ec7ef8.otf") format("opentype");
  font-weight: 500;
  font-style: normal; }

.cbc-assets-section {
  background-color: #F5EEE1;
  position: relative;
  padding-top: 235px;
  padding-bottom: 220px; }
  .cbc-assets-section__top-image {
    position: absolute;
    z-index: 2;
    top: 17vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    justify-self: center; }
    .cbc-assets-section__top-image img {
      width: 53vw;
      height: auto; }
  .cbc-assets-section__title {
    font-family: "carish", sans-serif;
    font-size: 58px;
    font-weight: 900;
    color: #003059;
    text-align: center; }
  .cbc-assets-section__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 230px;
       -moz-column-gap: 230px;
            column-gap: 230px;
    text-align: center;
    margin: 0 auto;
    margin-top: 120px;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 1388px; }
    .cbc-assets-section__grid .asset-card {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      .cbc-assets-section__grid .asset-card .image-wrapper {
        width: 12vw;
        height: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
      .cbc-assets-section__grid .asset-card .asset-image {
        -o-object-fit: contain;
           object-fit: contain; }
      .cbc-assets-section__grid .asset-card .asset-title {
        margin: 0;
        padding: 0;
        margin-top: 50px;
        font-family: "friz", sans-serif;
        color: #00427A;
        font-size: 40px;
        font-weight: 500;
        text-transform: uppercase; }
      .cbc-assets-section__grid .asset-card .asset-subTitle {
        margin: 0;
        padding: 0;
        font-family: "friz", sans-serif;
        color: #00427A;
        font-size: 30px;
        font-weight: 500; }
      .cbc-assets-section__grid .asset-card .asset-body {
        width: 282px;
        color: #00427A;
        font-family: "carish", sans-serif;
        text-align: center;
        font-size: 32px;
        line-height: 34px;
        font-weight: 400;
        margin-top: 10px; }
  .cbc-assets-section .image-1 {
    position: absolute;
    z-index: 2;
    top: 200px;
    right: 103px;
    width: 232px;
    height: 226px; }
  .cbc-assets-section .image-2 {
    position: absolute;
    z-index: 2;
    top: 238px;
    left: 94px;
    width: 277px;
    height: 144px; }
  .cbc-assets-section .image-3 {
    position: absolute;
    z-index: 2;
    top: 1433px;
    right: 0;
    width: 368px;
    height: 442px;
    -o-object-fit: contain;
       object-fit: contain; }
  .cbc-assets-section .image-4 {
    display: none; }
  .cbc-assets-section .image-6 {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 45%);
            transform: translate(-50%, 45%); }
  @media screen and (max-width: 1700px) {
    .cbc-assets-section {
      padding-bottom: 250px;
      padding-top: 80px; }
      .cbc-assets-section__grid {
        -webkit-column-gap: 20px;
           -moz-column-gap: 20px;
                column-gap: 20px;
        margin-top: 50px; }
        .cbc-assets-section__grid .asset-card .image-wrapper {
          width: auto; }
        .cbc-assets-section__grid .asset-card .asset-title {
          margin-top: 20px;
          font-size: 36px; }
        .cbc-assets-section__grid .asset-card .asset-subTitle {
          font-size: 24px; }
        .cbc-assets-section__grid .asset-card .asset-body {
          font-size: 24px;
          line-height: 30px; }
      .cbc-assets-section .image-1 {
        top: 144px;
        right: 33px;
        width: 190px;
        height: auto; }
      .cbc-assets-section .image-2 {
        left: 25px;
        top: 170px;
        width: 220px;
        height: auto; }
      .cbc-assets-section .image-4 {
        display: none; }
      .cbc-assets-section .image-3 {
        top: 1220px;
        width: 230px;
        height: auto; } }
  @media screen and (max-width: 768px) {
    .cbc-assets-section {
      padding-top: 25vw;
      padding-bottom: 18vw;
      z-index: -1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .cbc-assets-section__top-image {
        display: none; }
      .cbc-assets-section__title {
        font-family: "carish", sans-serif;
        font-size: 12vw;
        font-weight: 900;
        margin-top: 15vw; }
      .cbc-assets-section .image-1,
      .cbc-assets-section .image-2,
      .cbc-assets-section .image-3 {
        display: none; }
      .cbc-assets-section__grid {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        gap: 76px;
        padding-inline: unset;
        text-align: center;
        margin-top: 10vw;
        position: relative;
        -webkit-transform: unset;
                transform: unset;
        width: 100%; }
        .cbc-assets-section__grid .asset-card {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          text-align: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; }
          .cbc-assets-section__grid .asset-card .image-wrapper {
            -webkit-transform: unset;
                    transform: unset; }
          .cbc-assets-section__grid .asset-card .asset-image {
            -o-object-fit: contain;
               object-fit: contain;
            width: 77vw; }
          .cbc-assets-section__grid .asset-card .asset-title {
            margin-top: 8vw;
            font-size: 31px; }
          .cbc-assets-section__grid .asset-card .asset-body {
            width: 236px;
            font-size: 19px;
            line-height: 21px; }
      .cbc-assets-section .image-4 {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 85vw; }
      .cbc-assets-section .image-6 {
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%, 45%);
                transform: translate(-50%, 45%);
        width: 30vw; } }

.cbc-assets-section.our_beers .cbc-assets-section__grid {
  margin-top: 0; }

.cbc-assets-section.whats_in .cbc-assets-section__grid {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }

.cbc-assets-section.whats_in .asset-card {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.cbc-assets-section.whats_in .asset-title {
  font-family: "carish", sans-serif;
  font-size: 3.5vw;
  font-weight: 600; }

.cbc-assets-section.whats_in .asset-subTitle {
  font-size: 1.5vw;
  font-weight: 600;
  font-family: "carish", sans-serif; }

.cbc-assets-section.whats_in .asset-body {
  font-size: 1.3vw; }

.cbc-assets-section.whats_in p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1vw; }
  .cbc-assets-section.whats_in p img {
    width: 3vw;
    height: auto; }

@media screen and (max-width: 768px) {
  .cbc-assets-section.whats_in .cbc-assets-section__grid {
    gap: 12vw; }
    .cbc-assets-section.whats_in .cbc-assets-section__grid .asset-card {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start; }
      .cbc-assets-section.whats_in .cbc-assets-section__grid .asset-card .asset-title {
        margin-top: 0;
        font-size: 9vw;
        font-weight: 600; }
      .cbc-assets-section.whats_in .cbc-assets-section__grid .asset-card .asset-subTitle {
        font-size: 7vw; }
      .cbc-assets-section.whats_in .cbc-assets-section__grid .asset-card .asset-body {
        width: 70vw;
        font-size: 4.5vw;
        line-height: 1.35; }
  .cbc-assets-section.whats_in p {
    gap: 2.5vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .cbc-assets-section.whats_in p img {
      width: 13vw; } }
